* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'CentraleSansRnd' !important;
}

body {
  font-size: 16px;
  background-color: #00051D;
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

a {
  text-decoration: none;
}

.img-fluid {
  max-width: 100%;
}

.container {
  margin: 0 auto;
  max-width: 1200px;
}

.cta {
  background-color: #00B1ED;
  border: 1px solid #00B1ED;
  color: #FFF;
  padding: 10px 18px;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.cta .arrow {
  padding-left: 16px;
  fill: #FFF;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.cta:hover {
  background-color: transparent;
  color: #00B1ED;
}

.cta:hover .arrow {
  fill: #00B1ED;
}

.cta-primary {
  font-size: 1.125rem;
}

.cta-big {
  font-size: 2rem;
  font-weight: 600;
}

@media screen and (max-width: 495px) {
  .cta-big {
    font-size: 1.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 1rem;
  }
  .cta-big svg {
    margin-left: .5rem;
  }
}

.suptitle {
  color: #FFF;
  font-size: 1.875rem;
  font-weight: 400;
  margin-bottom: 1rem;
}

.title {
  color: #FFF;
  font-size: 2.25rem;
  font-weight: 400;
  padding-bottom: 181px;
}

.title span {
  font-weight: 500;
}

@media screen and (max-width: 580px) {
  .title {
    padding-bottom: 20vw;
  }
}

.heading {
  font-size: 2rem;
  font-weight: 500;
}

.nr-kat {
  font-size: 1.18rem;
  margin-bottom: 1rem;
}

@media screen and (max-width: 768px) {
  .nr-kat {
    margin-bottom: .5rem;
  }
}

.product-heading {
  font-size: 1.125rem;
  color: #000;
  margin-bottom: 1rem;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .product-heading {
    margin-bottom: .5rem;
  }
}

.price {
  font-size: 1.3125rem;
  margin-bottom: 1rem;
}

@media screen and (max-width: 768px) {
  .price {
    margin-bottom: .5rem;
  }
}

.disclamer {
  color: #FFF;
  font-size: 11px;
  padding: 0 1rem;
}

p {
  font-size: 1rem;
}

.top {
  background: url("../img/top_bg.png") top no-repeat;
  background-size: cover;
  margin-bottom: 2rem;
}

@media screen and (max-width: 768px) {
  .top {
    background: url("../img/bg-mobile.png") top center no-repeat;
  }
}

.top .top-container {
  margin: 0 auto;
  max-width: 1400px;
  padding: 0 2rem;
}

@media screen and (max-width: 768px) {
  .top .top-container {
    text-align: center;
  }
}

.top .top-container .logo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-top: 32px;
  margin-bottom: 120px;
}

@media screen and (max-width: 580px) {
  .top .top-container .logo-wrapper {
    margin-bottom: 20vw;
  }
}

.top .top-container .logo-wrapper a {
  margin-right: 64px;
}

@media screen and (max-width: 768px) {
  .top .top-container .logo-wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.description {
  color: #FFF;
  text-align: center;
  margin: 0 2rem 2rem;
}

.product-area {
  position: relative;
  background-color: #FFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 0;
  overflow: hidden;
}

.product-area .box-carousel {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 5px 4rem 0;
  max-width: 1200px;
}

.product-area .swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.product-area .swiper-slide {
  padding-top: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-align: center;
}

.product-area .swiper-slide .button {
  padding: 1rem 0 2rem;
}

.global-cta {
  margin: 4rem 0;
  text-align: center;
}

.footer {
  text-align: center;
  margin-bottom: 2rem;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  display: inline-block;
  color: #fff;
  top: 50%;
  margin: 0 5rem;
  cursor: pointer;
  outline: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  z-index: 2 !important;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.swiper-button-next img, .swiper-button-prev img {
  -webkit-transition: all .2s;
  transition: all .2s;
}

.swiper-button-next:hover, .swiper-button-prev:hover {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.swiper-button-next:hover img, .swiper-button-prev:hover img {
  -webkit-box-shadow: -2px 0px 5px 0px rgba(0, 0, 0, 0.22);
          box-shadow: -2px 0px 5px 0px rgba(0, 0, 0, 0.22);
}

.swiper-button-next {
  left: 85%;
}

.swiper-button-prev {
  right: 85%;
}

@media (max-width: 1200px) {
  .swiper-button-next {
    left: 80%;
  }
  .swiper-button-prev {
    right: 80%;
  }
}

@media (max-width: 1083px) {
  .swiper-button-next {
    left: 78%;
  }
  .swiper-button-prev {
    right: 78%;
  }
}

@media (max-width: 1005px) {
  .swiper-button-next {
    left: 75%;
  }
  .swiper-button-prev {
    right: 75%;
  }
}

@media (max-width: 957px) {
  .swiper-button-next {
    left: 99vw;
  }
  .swiper-button-prev {
    right: 99vw;
  }
}

@media (max-width: 880px) {
  .swiper-button-next {
    left: 100vw;
  }
  .swiper-button-prev {
    right: 100vw;
  }
}

@media (max-width: 665px) {
  .swiper-button-next {
    left: 120vw;
  }
  .swiper-button-prev {
    right: 120vw;
  }
}

@media (max-width: 550px) {
  .swiper-button-next {
    left: 130vw;
  }
  .swiper-button-prev {
    right: 130vw;
  }
}

@media (max-width: 470px) {
  .swiper-button-next {
    left: 156vw;
  }
  .swiper-button-prev {
    right: 156vw;
  }
}

@media (max-width: 390px) {
  .swiper-button-next {
    left: 170vw;
  }
  .swiper-button-prev {
    right: 170vw;
  }
}

@media (max-width: 355px) {
  .swiper-button-next {
    left: 178vw;
  }
  .swiper-button-prev {
    right: 178vw;
  }
}

@media (max-width: 345px) {
  .swiper-button-next {
    left: 192vw;
  }
  .swiper-button-prev {
    right: 192vw;
  }
}

@media (max-width: 767px) {
  .swiper-button-next img, .swiper-button-prev img {
    width: 45px;
    height: 45px;
    border-width: 3px;
  }
}

.swiper-container {
  margin: 0 2rem;
}

.box-carousel {
  position: relative;
  padding: 5px 80px 0;
}

@media (min-width: 1380px) {
  .box-carousel {
    margin-left: -80px;
    margin-right: -80px;
  }
}

@media (max-width: 767px) {
  .box-carousel {
    padding: 0 45px;
    margin-left: -20px;
    margin-right: -20px;
  }
}
